Source: python-bottle-beaker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/bottlepy/bottle-beaker
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bottle-beaker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bottle-beaker

Package: python3-bottle-beaker
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Bottle plugin beaker, WSGI middleware for sessions and caching - Python 3
 Bottle plugin to session and caching library with WSGI Middleware
 .
 This package provides the Python 3.x module.
